body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h5,h6,form,p{margin:0;padding:0;}
input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"]{cursor:pointer;}
input{outline:medium;}
body{color:#333;background-color:#f5f5f5;font:13px/1.5em "����",Verdana,Helvetica,Arial,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:1em;overflow:hidden;}
a{color:#333;overflow:hidden;text-decoration:none;}
a:hover{color:#C00;}
ul,li{list-style:none;}
a img{border:none;}
div,dd,dl,dt,ul,li{overflow:hidden;}
strong{font-style:normal;font-weight:900;}
em,b{font-style:normal;font-weight:400;overflow:hidden;}
html{overflow:-moz-scrollbars-vertical;}
.topbar{height:38px;background-color:#e43770;}
.topbar ul{width:980px;margin:0 auto;}
.topbar ul li{float:left;height:38px;line-height:38px;}
.topbar ul li a{background:url(icon.png) no-repeat 8px -25px;display:block;overflow:hidden;height:38px;line-height:38px;padding:0 20px 0 38px;font-size:14px;color:#fff;float:left;border-left:1px solid #ea5483;border-right:1px solid #de1a5a;}
.topbar ul li a:hover{background-color:#FFF;color:#e43770;}
#home a{width:40px;padding:0px;background-color:#FFF;text-indent:-9999px;}
#loginbarx{float:right;}
#loginbarx a{width:40px;padding:0px;text-indent:-9999px;background-position:8px -325px;}
#loginbarx a:hover{background-position:8px -363px;}
#loginbarx a:hover .sign-nav{background-position:-122px -62px;}
#bookcase a{background-position:8px -55px;}
#bookcase a:hover{background-position:8px -85px;}
#toplist a{background-position:8px -118px;}
#toplist a:hover{background-position:8px -148px;}
#quanben a{background-position:8px -177px;}
#quanben a:hover{background-position:8px -210px;}
#visit a{background-position:8px -398px;}
#visit a:hover{background-position:8px -434px;}
#vote a{background-position:8px -542px;}
#vote a:hover{background-position:8px -572px;}
#fav a{background-position:8px -473px;}
#fav a:hover{background-position:8px -509px;}
#so a{background-position:8px -246px;}
#so a:hover{background-position:8px -282px;}
.main{margin:0 auto;width:980px;}
.header{background:#FFF;padding:10px 0 0 0;}
.header #logo{width:350px;height:80px;float:left;}
.search{float:left;padding-top:10px;width:380px;}
.ui-search{width:346px;height:30px;border:2px solid #18c2c8;background-color:#fff;border-radius:4px;}
#bdcs-search-form label{left:0;}
.search-input,#bdcs-search-form-input{width:295px;float:left;height:30px;line-height:30px;font-size:14px;overflow:hidden;color:#666;text-indent:9px;border:0;background-color:transparent;}
.search-button,#bdcs-search-form-submit{text-indent:-9999px;width:30px;float:right;height:30px;overflow:hidden;cursor:pointer;border:0;background:url(search.gif) center 5px no-repeat #fff;padding:0;margin:0;}
.hotkeys{width:380px;height:30px;line-height:30px;overflow:hidden;margin-left:10px;}
.hotkeys a{margin-right:5px;}
.novel_menu{width:250px;height:80px;padding:10px 0 0 0;float:right;}
.novel_menu li{width:50px;height:80px;float:left;text-align:center;}
.novel_menu li a{width:100%;height:100%;overflow:hidden;display:block;color:#666;line-height:14px;}
.novel_menu li a#new{color:#e12160;}
.novel_menu li a:hover{color:#e12160;text-decoration:none;background-color:#eee;border-radius:1px;}
.novel_menu i{width:32px;height:32px;margin:2px 9px 6px 9px;background-image:url(icon.gif);display:block;}
.novel_menu .top{background-position:0 -1px;}
.novel_menu .new{background-position:-32px -1px;}
.novel_menu .help{background-position:-64px -1px;}
.novel_menu .info{background-position:-96px -1px;}
.novel_menu .fav{background-position:-128px -1px;}
.footer{background:#f3f3f3;text-align:center;}
.foot_nav{width:980px;background:#C8C8C8;margin:0 auto;line-height:30px;height:30px;}
.no_comment{font-size:35px!important;line-height:60px!important;font-weight:bolder;color:#999;text-align:center;}
.warp{width:980px;margin:0 auto;}
.nav ul{width:980px;margin:0px auto;}
.header .nav{background:#2ab2b7;height:40px;}
.nav ul li{float:left;line-height:40px;text-align:center;}
.nav ul li a{float:left;color:#fff;font-size:16px;display:block;height:40px;width:89px;}
.nav ul li a:hover{background-color:#3dbcc1;font-weight:bold;}
.l{float:left;}
.r{float:right;}
.top_ad{width:936px;margin:1px auto;overflow:hidden;clear:both;}
.top_ad span{width:300px;height:250px;float:left;margin:3px;padding:1px;border:#88C6E5 1px dotted;}
#sobox {width:346px;height:30px;border:2px solid #18c2c8;background-color:#fff;}
.sofrm {box-sizing:content-box;margin:0;padding:0;float:none;clear:none;overflow:hidden;white-space:nowrap;word-wrap:normal;border:0;background:0 0;width:auto;height:auto;max-width:none;min-width:none;max-height:none;min-height:none;border-radius:0;box-shadow:none;transition:none;text-align:left;}
.sipt {width:315px;float:left;height:30px;line-height:30px;font-size:14px;overflow:hidden;color:#666;text-indent:9px;border:0;background-color:transparent;}
.sbtn {text-indent:-9999px;width:30px;float:right;height:30px;overflow:hidden;cursor:pointer;border:0;background:url(search.gif) center 5px no-repeat #fff;padding:0;margin:0;}
.main {margin:0 auto;width:980px;}
.lie_left{float:left;}
.blank10{width:100%;height:10px;}
.articlemenu {border:1px solid #cfcfcf;background:#fff;}
.articlemenu ul.toplist li {padding:15px;float:left;}
#alist {display:block;padding-bottom:10px;background:#fff;border:1px solid #cfcfcf;}
#alist h3 {height:40px;color:#333;font-size:20px;padding:0 10px;line-height:40px;font-weight:bold;border-bottom:1px solid #ddd;}
#alist h3 span {float:right;font:40px/1.3 'Monotype Corsiva',Arial,sans-serif;line-height:40px;color:#e0e0e0;font-weight:bold;}
#articlelist h3 b, #alist h3 b {font-weight:bold;display:block;}
.excerpt{width:620px;background-color:#fff;padding:20px;margin-bottom:10px;position:relative;*zoom:1;clear:both;border:1px solid #cfcfcf;}
.excerpt header {margin:0 10px 15px 0;}
.excerpt header .label{margin-right:5px;position:relative;top:-2px;padding:2px 6px 4px;}
.excerpt h2{display:inline;font-size:20px;margin:0;font-weight:normal;position:relative;top:1px;line-height:25px;font-family:"微软雅黑";}
.excerpt h2 a{color:#2ab2b7!important;}
.excerpt .note{color:#777;line-height:24px;margin-bottom:0;text-indent:2em;}
#nots{float:left;width:500px;height:70px;overflow:hidden;;}
.excerpt .itag a{border-style:solid;border-width:1px;border-color:#e2e2e2 #ddd #ddd #e2e2e2;display:inline-block;margin-right:3px;border-radius:1px;padding:0 5px;line-height:18px;}
.excerpt .muted,.article-header .muted,.article-header .cate{margin-right:20px;}
.cates{padding-bottom:20px;}
.label-important,.badge-important{background-color:#d9534f;}
.label .label-arrow{top:7px;right:-4px;border-left:4px solid #000000;border-top:4px solid transparent;border-bottom:4px solid transparent;}
a.label:hover,a.label:focus,a.badge:hover,a.badge:focus{color:#ffffff;text-decoration:none;cursor:pointer;}
.label-arrow{position:absolute;width:0;height:0;vertical-align:top;content:"";}
.label-important .label-arrow,.badge-important .label-arrow{border-left-color:#d9534f;}
.label,.badge{color:#ffffff;font-family:"微软雅黑";padding:5px;}
.excerpt .focus{float:left;margin:0px 20px 0px 0px;text-align:center;position:relative;overflow:hidden;display:table;}
.excerpt .focus a{display:table-cell;vertical-align:middle;}
.excerpt .focus a img{margin:0 auto;display:block;-webkit-transition:-webkit-transform 0.3s linear;-moz-transition:-moz-transform 0.3s linear;-o-transition:-o-transform 0.3s linear;transition:transform 0.3s linea;}
.excerpt .note{color:#777;line-height:24px;margin-bottom:0;}
.excerpt p.auth-span{float:right;position:absolute;bottom:0px;right:0px;padding-bottom:10px;}
.excerpt .muted{font-size:13px;margin-left:20px;}
#pagss{text-align:center;}
.total_page{background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;}
.current{background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;margin-left:10px;}
.pages{background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;margin:0px 0px 0px 10px;}
.next_page{background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;margin-left:10px;}
.last_page{background:#2ab2b7;font-size:14px;padding:5px;color:#fff;font-weight:900;margin-left:10px;}
.fa {width:16px;font-size:1.23em;text-align:center;display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;}
.sidebar {float:right;width:300px;position:relative;}
.widget {border:solid 1px #cfcfcf;clear:both;margin-bottom:10px;background:#fff;}
.titl {position:relative;height:45px;border-bottom:1px solid #ccc;margin:5px 20px;}
.titl h2 {font-size:16px;font-weight:900;width:80px;line-height:45px;color:#666;}
.widget ul {padding:0px 20px 20px 20px;}
.widget ul li{border-bottom:solid 1px #eee;padding:8px 0px;line-height:20px;display:list-item;text-align:-webkit-match-parent;}
.tebie{border-bottom:solid 1px #eee;line-height:30px;display:inline-block;height:30px;overflow:hidden;padding:0;text-overflow:ellipsis;white-space:nowrap;width:250px;}
.widget ul li img{float:left;}
.mag a{color:#2ab2b7;font-weight:bold;margin-left:10px;}
.mag a:hover{color:#e43770;}
.widget ul li p{width:148px;margin-left:10px;float:left;height:60px;overflow:hidden;text-indent:2em;}
.mags{float:right;}
 /*top页面css*/
.topsite{background:#ffffff;width:460px;float:left;padding:10px;border:1px solid #cfcfcf;}
.titles {position:relative;margin:10px 10px 0px 10px;line-height:35px;font-size:20px;height:35px;border-bottom:1px solid #eaeaea;}
.titles strong {border-bottom:4px solid #2ab2b7;position:absolute;bottom:-1px;height:35px;font-size:20px;font-weight:900;font-family:"微软雅黑";}
.titles em{float:right;}
.toplists{padding:10px;}
.toplists li{line-height:30px;border-bottom:1px solid #cfcfcf;}
.toplists li span{color:#e12160; font-weight:900; ;}
.toplists li em{float:right;}
/*文章资讯页面*/
.scatelists{margin-left:30px;float:left;}
.scatelists li{float:left;margin-right:20px;}
.scatelists li a{font-size:13px;color:#666;}
.scatelists li a:hover{color:#e43770;}
.scatelists li em{font-size:13px;color:#ccc;}
.h_2{width:660px;background:#ffffff;border:1px solid #cfcfcf;}
/*友链交换*/
.links_ww{background:#ffffff;padding:10px;border:1px solid #cfcfcf;}
.weblink{padding:20px;}
#ww_page{text-align:center;padding:20px;margin-bottom:10px;position:relative;clear:both;border:1px dashed #2ab2b7;}
/*网址详情页*/
#sifo_left{background:#ffffff;border:1px solid #ccc;}
#siteinfo{padding:20px;width:620px;}
.site_h{position:relative;height:50px;border-bottom:1px solid #cfcfcf;}
.site_h strong{border-bottom:4px solid #2ab2b7;position:absolute;bottom:-1px;height:35px;font-size:35px;font-weight:900;font-family:"微软雅黑";}
.wdata_ww{width:620px;background:#ff6600;margin-top:10px;}
.wdata_ww li {display:block;float:left;padding:7px;text-align:center;color:#ffffff;}
.line {border-left:1px solid #ff6610;border-right:1px solid #ff5605;}
.wdata_ww li em {color:#cfcfcf;display:block;font-size:12px;padding-top:3px;}
.params_ww{padding-top:15px;}
#toplis{padding:0px 10px 10px 10px;}
#toplis li{line-height:45px;border-bottom:1px solid #cfcfcf;}
.ww_aa:hover{border:1px solid #e43770; ;}
.ww_aa{float:right;padding:10px;border:1px solid #cfcfcf;}
.image_ww{width:77px;height:22px;margin-bottom:-6px;}
.ppaaww{}
.ppaaww ul{padding:10px;}
.ppaaww li{border-bottom:1px solid #cfcfcf;}
/*site页面*/
.vote_book{padding:10px 5px;float:left;width:650px;border:1px solid #e12160;background-color:#fff;}
.vote_book .book{float:left;width:120px;margin-left:9px;text-align:center;margin-bottom:9px;}
.info_cover{position:relative;}
.vote_book .book img{border-color:#ddd;box-shadow:0 1px 1px rgba(0,0,0,0.07);width:114px;height:140px;padding:2px;border:1px solid #CCC;}.info_cover:hover img{background-color:#e12160;}
.book .info_cover span{width:105px;height:20px;display:block;background-color:#000;color:#000;position:absolute;left:3px;bottom:5px;filter:alpha(opacity=60);opacity:0.6;z-index:1;}
.book .info_cover strong{width:100px;padding-right:5px;height:20px;line-height:20px;display:block;color:#FFF;font-size:12px;position:absolute;left:3px;bottom:5px;text-align:center;z-index:2;color:#fff;white-space:nowrap;}
.vote_book .book h3{width:111px;height:22px;line-height:22px;font-size:14px;margin-top:4px;font-size:14px;text-align:center;font-weight:normal;}
/*artinfo*/
#artinfo{background:#ffffff;border:1px solid #ccc;float:left;}
.atitle{text-align:center;font-family:"Microsoft Yahei", "微软雅黑";font-size:25px;height:46px;line-height:46px;}
.atitle a:hover{text-decoration:underline;}
.aattr{width:100%;height:37px;border-top:1px #cfcfcf solid;margin-bottom:10px;overflow:visible;margin-top:12px;}
.f1{height:37px;line-height:37px;color:#b5b5b5;font-size:12px;float:left;}
.f2{padding-top:8px;width:230px;float:right;}
.artcontent{width:100%;overflow:hidden;clear:both;margin-bottom:12px;}
.artcontent p{text-indent:2em;padding-bottom:10px;line-height:30px;font-size:14px;}
.artcontent p a{color:#2ab2b7;}
.artcontent p a:hover{color:#e43770;text-decoration:underline;}
.prevnext{border:1px solid #b5b5b5;padding:20px;}
.prevnext li{color:#fc8620;line-height:30px;font-size:14px;font-weight:900;}
.prevnext li a{color:#2ab2b7;}
.prevnext li a:hover{color:#e43770;text-decoration:underline;}
/*linkinfo*/
.link_h{position:relative;height:50px;border-bottom:1px solid #cfcfcf;}
.link_h strong{border-bottom:4px solid #2ab2b7;position:absolute;bottom:-1px;height:25px;font-size:20px;font-weight:900;font-family:"微软雅黑";}
.link_h img{margin-bottom:-30px;}
.clearfis{margin-top:15px;}
.linkitem{float:left;padding:0px 20px 0px 20px;}
.linkitem li{line-height:30px;}
.otherinfo {}
.otherinfo p{line-height:30px;padding:10px;font-size:14px;}
.rree{list-style:none;}
.rree strong{font-size:14px;}
.rree p{text-indent:2em;}
/*diypage*/
.pagebox-left{float:left;width:200px;position:relative;padding:0px 20px 20px 0px;}
.pagenavs{border:solid 1px #cfcfcf;clear:both;margin-bottom:10px;background:#fff;}
.pagenavs li{border-bottom:solid 1px #eee;padding:8px 0px;line-height:20px;display:list-item;text-align:center;}
.pagebox-right{float:right;width:760px;}
.uyan{float:left;width:600px;background:#ffffff;margin-top:10px;padding:30px;border:1px solid #cfcfcf;}